@charset "utf-8";
/* CSS Document */
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #FFF8A5;
}
#APDiv2{
	height:4px;
	background-color: #e2e9cd;
}
#innerheader{
	min-height: 375px;

	background: #ffffff url(images/indexbg01__v-1.jpg)  bottom left scroll repeat-x;
}
#index_carousel_wapper{
	margin-top:2px;
}
#innercontent{
	min-height: 450px;
	background-color: #ffffff;
}
#footer{
	background-color: #e4eace;
	background-image: url(images/index_footer_bg.jpg);
	background-repeat: repeat-x;
	padding-bottom:30px;
}
.footmenu{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #b73d12;
	text-decoration: none;
	line-height: 14px;
}
.footmenu A:link,.footmenu A:visited{
	color: #b73d12;
	text-decoration: none;
}
.footmenu A:hover,.footmenu A:active{
	color: #e9521d;
	text-decoration: none;
}

.foot01{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #8b8b7c;
	text-decoration: none;
	line-height: 14px;
}
.foot01 A:link{
	color: #ffffff;
	text-decoration: none;
}
.foot01 A:hover{
	color: #ffffff;
	text-decoration: none;
}
.foot01 A:active{
	color: #ffffff;
	text-decoration: none;
}
.foot01 A:visited{
	color: #ffffff;
	text-decoration: none;
}
.foot02{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	font-weight: normal;
	color: #8b8b7c;
	text-decoration: none;
}
.foot02 A:link,.foot02 A:visited{
	color: #8b8b7c;
	text-decoration: underline;
}
.foot02 A:hover,.foot02 A:active{
	color: #6e6e5d;
	text-decoration: none;
}


.table01{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #464646;
	text-decoration: none;
	background-color: #FFFFFF;
	border: 1px solid #FFFFFF;
}
.table02{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #2a2828;
	text-decoration: none;
	background-color: #fffefc;
	border: 1px solid #cccccc;
}
.table03{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #4d4d4d;
	text-decoration: none;
	background-color: #f4f4f4;
	border: 1px solid #e2e2e2;
}
.table04{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #4d4d4d;
	text-decoration: none;
	border: 1px solid #ce9a55;
}

.line01{
	border: 4px solid #FFFFFF;
}
.line02{
	border: 3px solid #FFFFFF;
}
.line03{
	border: 9px solid #FFFFFF;
}
.line04{
	border: 3px solid #d9cbae;
}
.line05{
	border: 4px solid #d9cbae;
}
.line06{
	border: 1px solid #d9cbae;
}
.line07{
	background: #ffffff url("images/index_menu01_top__v-1.jpg") top left  scroll repeat-x ;
}
.line07_toptd{
	border-left:1px solid #dbdbdb;
	border-right:1px solid #dbdbdb;
}
.line07_td{
	background: transparent  url("images/index_menu01_bottom__v-1.jpg") bottom left  scroll repeat-x ;
}

.t4{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #2c2d31;
	text-decoration: none;
	width:90px;
	height: 41px;

}
.t4 A:link,.t4 A:visited{
	color: #808071;
	text-decoration: none;
	width: 90px;
}
.t4 A:hover,.t4 A:active{
	color: #ddd57b;
	text-decoration: none;
	width: 90px;
}
.t5{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #464646s;
	text-decoration: none;
}
.t6{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #b2bc92;
	text-decoration: none;
	line-height: 30px;
}
.t7{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 30px;
	font-weight: normal;
	color: #908b51;
	text-decoration: none;
}
.t7 A:link,.t7 A:visited{
	color: #b2bc92;
	text-decoration: none;
}
.t7 A:hover,.t7 A:active{
	color: #908b51;
	text-decoration: none;
}
.t8{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #42555b;
	text-decoration: none;
	line-height: 12px;
}
.t9,.t9-1{
     font-family: Arial, Helvetica, sans-serif;
     font-size: 12px;
     font-weight: normal;    
     width: 171px;
}
.t9 A:link,.t9 A:visited{
     color: #4d4d4d;
     text-decoration: none;
     display:block;
    line-height: 16px;
    padding:8px 10px;     
    background: transparent url(images/leftmenubg01__v-1.jpg) top scroll repeat-y;center 
}
.t9 A:hover,.t9 A:active,.t9-1 A:link,.t9-1 A:visited,.t9-1 A:hover,.t9-1 A:active{    
     color: #ffffff;
     text-decoration: none;
     display:block;
    line-height: 16px;
    padding:8px 10px;     
    background: transparent url(images/leftmenubg02__v-1.jpg) top center scroll repeat-y;
}

.t10{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #4d4d4d;
	text-decoration: none;
	line-height: 20px;
}
.t10 A:link,.t10 A:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #4d4d4d;
	text-decoration: none;
	line-height: 20px;
}
.t10 A:hover,.t10 A:active{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	line-height: 20px;
}
.t11{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #969e7c;
	text-decoration: none;
	line-height: 22px;
}
.t12{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #d9cbae;
	text-decoration: none;
	line-height: 18px;
}
.t13{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #64858f;
	text-decoration: none;
	line-height: 18px;
}
.t14{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #b2bc92;
	text-decoration: none;
	line-height: 16px;
}
.t14 A:link,.t14 A:visited{
  font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #b2bc92;
	text-decoration: none;
	line-height: 16px;
}
.t14 A:hover,.t14 A:active{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #969e7c;
	text-decoration: underline;
	line-height: 16px;
}
.t15{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ae5608;
	text-decoration: none;
	line-height: 18px;
}
.t15 A:link,.t15 A:visited{
  font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	line-height: 18px;
}
.t15 A:hover,.t15 A:active{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ae5608;
	text-decoration: none;
	line-height: 18px;
}
.t16{
    font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	line-height: 16px;
}
.t17{
    font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #bdb199;
	text-decoration: none;
	line-height: 20px;
}
.t18{
    font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #bdb199;
	text-decoration: none;
	line-height: 29px;
}
.t19{
    font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #bdb199;
	text-decoration: none;
	line-height: 30px;
}
.t19 A:link,.t19 A:visited{
font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #bdb199;
	text-decoration: none;
	line-height: 30px;
}
.t19 A:hover,.t19 A:active{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #d9cbae;
	text-decoration: none;
	line-height: 30px;
}
.t20{
    font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #474747;
	text-decoration: none;
	line-height: 20px;
}
.t20 A:link,.t20 A:visited{
 font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #474747;
	text-decoration: none;
	line-height: 20px;
}
.t20 A:hover,.t20 A:active{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #0d0d0d;
	text-decoration: none;
	line-height: 20px;
}
.t21{
    font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #64858f;
	text-decoration: none;
	line-height: 20px;
}
.t21 A:link,.t21 A:visited{
 font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #64858f;
	text-decoration: none;
	line-height: 20px;
}
.t21 A:hover,.t21 A:active{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #557179;
	text-decoration: none;
	line-height: 20px;
}
/*----會員登入.member----------*/
.m_bg{
	background-image:url(images/member_bg.jpg);
	background-repeat:no-repeat;
}
/*-----欄位框--------*/
.m_box{
	background-color:#ffffff; font-size:12px; color:#797979; border:1px #8d8d8d solid; width:186px;
}
/*-----加入會員.member_2--------*/
.m2_tit{
	font-size:14px;
	color:#797979;
	font-weight:bold;
}
/*-----STEP--------*/
.m2_tit2{
	font-size:14px;
	color:#acaca4;
}
/*-----*--------*/
.m2_star{
	color:#000000;
	font-weight:bold;
}
.m2_line{
	border-bottom:1px solid #e5e5e5;
}
.m2_line2{
	border:1px solid #e6e5e5;
}
/*-----欄位框--------*/
.m2_box{
	background-color:#ffffff; font-size:12px; color:#797979; border:1px #8d8d8d solid; width:297px;
}
/*-----欄位框--------*/
.m2_box2{
	background-color:#ffffff; font-size:12px; color:#797979; border:1px #8d8d8d solid; width:79px;
}
/*------text-------*/
.text{
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color: #797979;
	line-height: 18px;
}
/*------meaasge--------*/
.message_bg{
	background-image:url(images/message_bg.jpg);
	background-repeat:repeat-x;
	background-color:#ebebeb;
}
/*------Step1--------*/
.message_tit{
	color: #404040;
}
.message_tit A:link,.message_tit A:visited{
	color: #404040;
	text-decoration: none;
	font-size:15px;
}
.message_tit A:hover,.message_tit A:active{
	color: #151515;
	text-decoration: none;
}
/*------more--------*/
.message_more A:link,.message_more A:visited{
	color: #707070;
	text-decoration: underline;
	font-size:12px;
}
.message_more A:hover,.message_more A:active{
	color: #333333;
	text-decoration: none;
}
/*------meaasge_2--------*/
.message_2_line{
	border:2px solid #b4b4b4;
}
.message_2_line2{
	border-bottom:1px dotted #b4b4b4;
}
.message_2_bg{
	background-color:#ebebeb;
	color:#000000;
}
/*------內容展開交替背景--------*/
.message_2_bg2{
	background-color:#acaca4;
}
.message2_data{
	color:#1b5469;
}